
import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")
from BaseDataMaintenance.maintenance.enterprise.enterprise2Redis import *

if __name__ == '__main__':
    em = enterprise2Redis()
    em.start_monitor()